/*REUSABLES ----------------
Title formatting*/
#dsq-comments-title H3, #dsq-new-post H3, .dsq-h3-reactions, .title
{
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-left: 20px solid #588727;
	padding: 4px 0 4px 5px;
	font-family: Novecento, sans-serif;
	line-height: 1.1em;
}
.title A
{
	color: #000;
}
.title A:hover
{
	text-decoration: none;
	color: #464646;
}
.title B
{
	font-weight: normal;
}
.title.orange
{
  border-left-color: #eda827;
}
#dsq-comments-title H3, #dsq-new-post H3, .dsq-h3-reactions, .bottom-line
{
	border-bottom: 1px solid #555442;
}
.sub-title
{
	color: #000;
	font-size: 21px;
	line-height: 1.1em;
	font-weight: bold;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sub-title A
{
	color: #000;
}
.sub-title A:hover
{
	text-decoration: none;
	color: #464646;
}
.aside-title
{
	padding: 10px 13px;
	text-transform: uppercase;
	font-size: 15px !important;
	border-bottom: 2px solid #666;
	background: #F0F0F0;
	color: #3D627A !important;
	margin-bottom: 0 !important;
	font-family: Novecento, sans-serif;
	font-weight: normal !important;
}
.aside-title.grey
{
	color: #666 !important;
}
.aside-title.black
{
	color: #000 !important;
}
.aside-title .more
{
	float: right;
	color: #588727 !important;
	border-left: 1px solid #666;
	margin: -10px -13px 0 0;
	background: #FAFAFA;
	padding: 10px 13px;
	font-family: Nnarrow, sans-serif;
	font-weight: normal !important;
}
/*Interaction*/
.button
{
	color: #FFF;
	background-color: #588727;
	border: 0 solid transparent;
	font-weight: bold;
	font-family: Novecento, sans-serif;
	padding: 0.3em 0.6em;
	line-height: 1em;
	display: inline-block;
}
.button.blue
{
	background: #6F90A6;
}
.button:hover
{
	background-color: #333;
	text-decoration: none;
	cursor: pointer;
}
/*Misc - layout and other thingies*/
.center
{
	max-width: 1070px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.extra-line
{
	border-bottom: 2px solid #555442;
	padding-bottom: 2px;
}
